
html{
	background-color:#ffffff;
	background-image: url('http://en.tapartoche.com/images/Background.jpg');
	background-position: top;
	background-repeat:repeat-x ;
	background-attachment: fixed;
}

body{
	padding:0px;
	margin:0px;
	color:#444444;
	font-family:arial,verdana,sans-serif;
	font-size:12px;
	z-index: 0;
}

.globale{
	width:1000px;
	position:absolute;
	left:50%;
	margin-left:-500px;
	margin-bottom:25px;
	top:50px;
	background-color:#ffffff;
	border:1px solid gray;
	box-shadow: 0px 0px 6px #777;
	-moz-border-radius:0 35px 0 15px;
	-webkit-border-radius:0 35px 0 15px;
	border-radius :0 35px 0 15px;
	behavior: url('http://en.tapartoche.com/util/css/PIE-1.0.0/PIE.htc');
	z-index: 2;
}

/* titrage */
h1{color:#008000;font-size:20px;font-family:arial,sans-serif,verdana;}
h2{color:#008000;font-size:17px;font-family:arial,sans-serif,verdana;}
h3{color:#008000;font-size:15px;font-family:arial,sans-serif,verdana;}
h4{color:#008000;font-size:14px;font-family:arial,sans-serif,verdana;}
h5{color:#008000;font-size:13px;font-family:arial,sans-serif,verdana;}
h6{color:#008000;font-size:12px;font-family:arial,sans-serif,verdana;}

/* liens généraux */
a{color:#2853c1;text-decoration:underline;font-weight:bold;}
a :HOVER{}
a :ACTIVE{text-decoration: none;border:none;}
a :VISITED{text-decoration: none;border:none;}
#Home_link{height:80px;width:400px;display:block;background-image: url('http://en.tapartoche.com/images/logo.jpg');background-position: center center;position: relative; top: 3px;}
#Home_link a{height:100%;width:100%;display:block;text-decoration:none;}
#backtopLink{background-image: url('http://en.tapartoche.com/images/util/puce-menu-up.jpg');width:32px;height:32px;display:block;font-size:0px;float:right;margin-top: 10px;}
.definitionLink{color:#0000f0;font-style:inherit;font-weight:inherit;}
.paginalink{font-weight: normal; text-decoration: none;}
.paginalinkActif{font-weight: bolder; color: #ff0000;text-decoration: none;}
.rub_link{background-image: url('http://en.tapartoche.com/images/util/puce-33.gif');background-position: center left;background-repeat:no-repeat;padding-left:10px;}

/* liens popup du glosaire */
#B2 a.PopUpLink{position:relative; color:inherit; text-decoration:inherit; font-weight: inherit; cursor:help; z-index: 24;}
#B2 a.PopUpLink:hover{z-index:25;}
#B2 a.PopUpLink span{display: none;font-size:12px;font-weight: normal;}
#B2 a.PopUpLink:hover span{display:block; padding:10px; position:absolute; top:23px; left:15px; width:15em; border:1px solid gray; background-color:#ffffff; color:#000000; text-align: left; font-weight:none; border-radius :10px 10px 10px 10px;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px 10px 10px 10px; -webkit-box-shadow: 0px 0px 6px #777;-moz-box-shadow: 0px 0px 6px #777;box-shadow: 0px 0px 6px #777;behavior: url('http://en.tapartoche.com/util/css/PIE-1.0.0/PIE.htc');}
#B2 a.PopUpLink span::before{content:''; position:absolute; top:-8px; left:10px; width:0; height:0; border-bottom:8px solid gray; border-left:6px solid transparent; border-right:6px solid transparent;}

/* code des blocs de pagination */
div.pagination {padding: 3px;margin: 3px;}
div.pagination a {font-size: 85%;padding: 2px 5px 2px 5px;margin: 2px;border: 1px solid gray;text-decoration: none; /* no underline */color: #6191f4;background-color:#BCE6AA;}
div.pagination a:hover, div.pagination a:active {border: 1px solid #6191f4;color: #000;background-color:#D5F3C8; box-shadow: 0px 0px 3px #777;}
div.pagination span.current {padding: 2px 5px 2px 5px;margin: 2px;border: 1px solid gray;font-weight: bold;background-color: #6191f4;color: #FFF;}
div.pagination span.disabled {padding: 2px 5px 2px 5px;margin: 2px;border: 1px solid #EEE;color: #DDD;}

/* balise générique */
blockquote{text-align: justify; background-image: url('http://en.tapartoche.com/images/util/blockquote.png');background-repeat:no-repeat;min-height:25px; padding-left: 30px;}

/* section Header */
.B1{width:1000px;height:250px;display:block;z-index: 3;}
.header{width:950px;position:relative;left:5px;top:-1px;z-index: 4;background-color:#ffffff;border-top:1px solid gray;}
#search_header{position:relative;top: -120px;left:525px;width: 450px;}
#search_header .inputsearch{width:350px;}
#search_header .submitsearch{}

/* section Contenu */
.B2{width:650px;text-align:left;float:left;}
.content{width:600px;position:relative;left:25px;}

/* section menu */
.B3{width:350px;float:right;}
.menu{width:300px;position:relative;left:25px;}

.span_menu_general{
	font-size:14px;
	font-weight: bold;
	padding:3px;
	padding-left:15px;
	text-align:left;
	height:17px;
	display:block;
	margin-top:10px;
	margin-bottom:10px;
	color:#ffffff;
	background-color:#F27E17;
	border: 1px solid gray;
	border-radius :0 10px 0 10px;
	-moz-border-radius:0 10px 0 10px;
	-webkit-border-radius:0 10px 0 10px;
	box-shadow: 0 0 3px #777;
	behavior: url('http://en.tapartoche.com/util/css/PIE-1.0.0/PIE.htc');
}
	
    #menuBare {
    	position: absolute;
    	top: -290px;
    	left: -670px;
    	width: 1000px;
    	height: 35px;
    	display: block;
    	z-index: 1;
    }
    
    .OngletMenu				{width: 100px; height: 45px; display: block; border: 1px solid gray; float:left; margin-right:5px;
    border-radius :0 10px 0 0;-moz-border-radius:0 10px 0 0;-o-border-radius:0 10px 0 0;-webkit-border-radius:0 10px 0 0;
    behavior: url('http://en.tapartoche.com/util/css/PIE-1.0.0/PIE.htc');
	}
    .OngletMenuActif		{width: 100px; height: 45px; display: block; border: 1px solid gray; float:left; margin-right:5px;
    border-radius :0 10px 0 0;-moz-border-radius:0 10px 0 0;-o-border-radius:0 10px 0 0;-webkit-border-radius:0 10px 0 0;
    position: relative; top: -5px;
    behavior: url('http://en.tapartoche.com/util/css/PIE-1.0.0/PIE.htc');
	}
	.link_OngletMenu		{width: 100px; height: 40px; display: block; color: #F27E17; font-size:16px; font-weight: bold; text-decoration: none; text-transform: capitalize; text-align: center; background-color: #f5f4f3; padding-top: 5px;
	border-radius :0 10px 0 0;-moz-border-radius:0 10px 0 0;-o-border-radius:0 10px 0 0;-webkit-border-radius:0 10px 0 0;
	behavior: url('http://en.tapartoche.com/util/css/PIE-1.0.0/PIE.htc');
	}
    .link_OngletMenuActif	{width: 100px; height: 40px; display: block; color: #F27E17; font-size:16px; font-weight: bold; text-decoration: none; text-transform: capitalize; text-align: center; background-color: #ffffff;  padding-top: 5px;
    border-radius :0 10px 0 0;-moz-border-radius:0 10px 0 0;-o-border-radius:0 10px 0 0;-webkit-border-radius:0 10px 0 0;
    behavior: url('http://en.tapartoche.com/util/css/PIE-1.0.0/PIE.htc');
    z-index: 5;
    }
	.OngletMenu:HOVER{background-color: #ffffff;position: relative; top: -5px;left: 0px;}
    
    #menuBande{width: 100%;display: block;}
     

/* section Footer */
.B4{width:1000px;height:25px;display:block;clear:both;margin-bottom:25px;}
.footer{width:950px;position:relative;left:25px;}

/* section frame blog */
.B5{width: 650px;font-family:arial,verdana;}
.blogframe{width:600px;position:relative;left:25px;}
#FormBlog table tr td {font-size: 12px;}
#MainFrame{width: 650px;margin-top: 20px;border:none;overflow: hidden;border-radius:10px;behavior: url('http://en.tapartoche.com/util/css/PIE-1.0.0/PIE.htc');}

/* blog */
.flash_actu{border-bottom: 1px dotted gray;margin-bottom: 10px;}
.chapeau_snipet{color: #008000;font-size: 150%;}
.img_snipet{width: 150px;float: left;margin-right: 20px;border:1px solid gray;}
.date_snipet{}
.separateur{clear: both;margin-bottom: 10px;}

.comment{background-color:#BCE6AA;padding: 10px;margin-bottom: 5px;border-radius:10px;behavior: url('http://en.tapartoche.com/util/css/PIE-1.0.0/PIE.htc');}
.comment_ident{background-color:#ffffff;padding: 3px;margin-bottom: 5px;border-radius:10px;behavior: url('http://en.tapartoche.com/util/css/PIE-1.0.0/PIE.htc');}
.topTD{vertical-align:text-top;}
.topTR{vertical-align:text-top;}
.transNav{font-size:10px;}

/* annuaire */
.actu_Image{width: 590px;}
.thumb_index_annu{width: 160px;height: 120px;margin-right: 20px;}
.important{
	width: 590px;
	font-weight: bolder;
	background-color: #f8a2a2;
	border:1px solid gray;
	padding: 10px;
	margin-bottom: 5px;
	box-shadow: 0px 0px 3px #777;
	border-radius :0 15px 0 15px;
	-moz-border-radius:0 15px 0 15px;
	-webkit-border-radius:0 15px 0 15px;
	-ms-border-radius:0 15px 0 15px;
	behavior: url('http://en.tapartoche.com/util/css/PIE-1.0.0/PIE.htc');
}

/* forum */
.fmsg{background-color:#BCE6AA;border:1px solid gray;padding: 10px;margin-bottom: 5px;box-shadow: 0px 0px 2px #777;
	border-radius :0 5px 0 5px;
	-moz-border-radius:0 5px 0 5px;
	-webkit-border-radius:0 5px 0 5px;
	-ms-border-radius:0 5px 0 5px;
	behavior: url('http://en.tapartoche.com/util/css/PIE-1.0.0/PIE.htc');}
.fmsg:HOVER {border:1px solid gray;box-shadow: 0px 0px 6px #777;behavior: url('http://en.tapartoche.com/util/css/PIE-1.0.0/PIE.htc');}
.fmsg:nth-child(odd) {background-color: #D5F3C8;behavior: url('http://en.tapartoche.com/util/css/PIE-1.0.0/PIE.htc');}
.f_avatar{width: 50px;height: 50px;}
.quote{border-left:1px dotted gray;padding: 5px;margin-top: 4px;}
.fmsgauteur{font-weight: bold;width: 100%;border-bottom: 1px dotted gray;}
.bloc_form_content{background-color:#ffffff;padding: 10px;margin-bottom: 5px;border-radius:10px;behavior: url('http://en.tapartoche.com/util/css/PIE-1.0.0/PIE.htc');}
#revue_forum{border: 1px solid #bcccd5;width: 600px;height: 350px;display: block;overflow: auto;padding: 5px;}
#fquotebutton{font-size:0px; width: 58px;height: 20px;background:url('http://en.tapartoche.com/images/util/icon_post_quote.gif') 0 0 no-repeat; border: none;color: transparent;}
#fquotebutton:HOVER{background-position:0 -20px;}
#nsujetbutton{font-size:0px; width: 96px;height: 25px;background:url('http://en.tapartoche.com/images/util/button_topic_new.gif') 0 0 no-repeat; border: none;color: transparent;}
#nsujetbutton:HOVER{background-position:0 -25px;}
#feditbutton{font-size:0px; width: 58px;height: 20px;background:url('http://en.tapartoche.com/images/util/icon_post_edit.gif') 0 0 no-repeat; border: none;color: transparent;}
#feditbutton:HOVER{background-position:0 -20px;}
#repbutton{font-size:0px; width: 96px;height: 25px;background:url('http://en.tapartoche.com/images/util/button_topic_reply.gif') 0 0 no-repeat; border: none;color: transparent;}
#repbutton:HOVER{background-position:0 -25px;}
#replockedbutton{font-size:0px; width: 96px;height: 25px;background:url('http://en.tapartoche.com/images/util/button_topic_locked.gif') 0 0 no-repeat; border: none;color: transparent;}
#replockedbutton:HOVER{background-position:0 -25px;}
#f_site_link{width: 20px;height: 20px;background:url('http://en.tapartoche.com/images/util/icon_contact_www.gif') 0 0 no-repeat; border:none;color: transparent;}
#f_site_link:HOVER{background-position:0 -20px;}
#f_contact_link{width: 28px;height: 20px;background:url('http://en.tapartoche.com/images/util/icon_contact_pm.gif') 0 0 no-repeat; border:none;color: transparent;}
#f_contact_link:HOVER{background-position:0 -20px;}
#f_contact_linkm{width: 20px;height: 20px;background:url('http://en.tapartoche.com/images/util/icon_contact_email.gif') 0 0 no-repeat; border:none;color: transparent;}
#f_contact_linkm:HOVER{background-position:0 -20px;}
.modbutton{font-size: 0px;width: 35px;}
.editbox{position:relative;left:65px;top:5px;width:558px;margin-bottom:10px;}
.optmsg{display: none;float:right;padding-left:5px;padding-bottom:5px;margin-left:5px;margin-bottom:3px;}

/* code index des forums */
#table_index_forum{
	padding: 10px;
	margin-bottom: 5px;
	border-radius:10px;
	width: 600px;
	background-color: #D5F3C8;
	border: 1px solid gray;
	box-shadow: 0px 0px 6px #777;
	border-radius :0 15px 0 15px;
	-moz-border-radius:0 15px 0 15px;
	-webkit-border-radius:0 15px 0 15px;
	-ms-border-radius:0 15px 0 15px;
	behavior: url('http://en.tapartoche.com/util/css/PIE-1.0.0/PIE.htc');
}
#table_index_forum th{padding-right: 3px;color:#444444;}
#table_index_forum td{}
#table_index_forum td{padding-right: 3px;}
#table_index_forum tr:nth-child(odd) {background-color: #BCE6AA;}
.smallDescription{font-size:80%;}
.link_cell{text-align: left;vertical-align: middle;}
.rep_cell{text-align: center;vertical-align: top;}
.view_cell{text-align: center;vertical-align: top;}
.last_cell{vertical-align: top;}
.mod_cell{vertical-align: top;}
.act_cell{text-align: right;vertical-align: top;}
.modbutton{font-size: 0px; width: 58px;height: 20px;background:url('http://en.tapartoche.com/images/util/icon_post_edit.gif') 0 0 no-repeat; border: none;color: transparent;}
.modbutton:HOVER{background-position:0 -20px;}
.modbuttonPI{font-size: 0px; width: 58px;height: 20px;background:url('http://en.tapartoche.com/images/util/icon_post_postit.gif') 0 0 no-repeat; border: none;color: transparent;}
.modbuttonPI:HOVER{background-position:0 -20px;}
.ident_forum{margin-bottom: 5px;padding-bottom: 3px;}
.puceMessage{width:16px;height:16px;display:block;float:left;background: url('http://en.tapartoche.com/images/util/ancre.png');background-repeat: no-repeat;}
.picto_forum{float: left;margin-right: 5px;}
.linkmessage{width:16px;height:16px;display:block;float:right;background: url('http://en.tapartoche.com/images/util/subforum_unread.gif');background-repeat: no-repeat;}
.minidate{font-size: 80%;font-style: italic;}
.tag_description_forum{font-size: 8px;font-style: italic;}

/* code page e-commerce */
#product_image_box{float:left;margin-right:20px;border:1px dotted gray; padding:10px;}
.product_image{width: 250px;height: 250px;}
.ico_panier{float:right;border:none;margin-left: 10px;}

/* section overlay */
.overlay{background-color:#000000;width:100%;height:100%;position:fixed;top:0px;left:0px;filter:alpha(opacity=50);filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);opacity:0.50;z-index:99;}
.overlayContent{
	background-color:#ffffff;
	color:#000000;
	position:fixed;top:10%;
	left:10%;
	width:50%;
	height:80%;
	z-index:100;
	padding:20px;
	overflow:auto;
	filter:alpha(opacity=0);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);opacity:0;
	border-radius:10px;
	text-align: left;
	behavior: url('http://en.tapartoche.com/util/css/PIE-1.0.0/PIE.htc');
}

.overlayFrameInPage{width:755px;height:400px;border:1px solid gray;margin-left:0px;background-color:#ffffff;}
.overlayFrame{width:755px;height:400px;border:1px solid gray;background-color:#ffffff;}
.closeOverlay{float:right;}

/* section Front Office */
.Badmin{width:780px;text-align:justify;position:relative;left:20px;}
.Badmin_content{width:90%;position:relative;left:5%;}
.ico_page_admin{width:40px;font-size:14px;font-family:arial,sans-serif,verdana;}
.admin_h1{color: #008000;}

/* panneau de debugage */
.panel{border:1px solid #7ddb31;padding:10px;background-color:#f3faee;}
.debug{z-index:100;width:90%;height:50%;display:block;position:absolute;left:5%;top:5%;padding:15px;border:1px solid #fbaf0c;background-color:#000000;filter:alpha(opacity=80);filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);opacity:0.80;font-weight:bolder;color:#2cef48;overflow:auto;}
.variable{color:#f88722;}
.type{color:#494949;}
.value{color:#ffffff;}
.expanddiv{border:1px dotted #fbaf0c;marging:3px;padding:5px;display:none;overflow:auto;}

/* page de recherche */
#input_entrie input{}
#input_entrie input[type=submit]{}
#input_entrie{}
.search_entrie{margin-top: 10px;margin-bottom: 10px;}
.search_link{}
.search_url{color:#008000;}
.search_result_footer{}
.search_table_footer{}
.searchtable{}
.submitsearch{}
.inputsearch{}

/* formulaires généraux */
.formtable{
	width:600px;
	padding: 5px;
	display:block;
}
.inputform{width:95%;}
.sgbdgrid_table{font-size:10px;}
.Medito_input{width:100%;}
.Medito_textarea{width:650px;}
.ftextarea{margin-top:10px;margin-bottom:10px;}
fieldset{
	border: 1px solid gray;
	border-radius :0 15px 0 15px;
	-moz-border-radius:0 15px 0 15px;
	-webkit-border-radius:0 15px 0 15px;
	-o-border-radius:0 15px 0 15px;
	behavior: url('http://en.tapartoche.com/util/css/PIE-1.0.0/PIE.htc');
	background-color: #D5F3C8;
}
legend{
	background-color: transparent;
	color: #000000;
	font-weight: bolder;
}
#div_format{font-weight:bold;}

/* code divers */
.msg_important{color:#008000;font-weight:bolder;}
.msg_standard{color:#008000;font-weight:normal;}
.msg_footer{color:#c0c0c0;text-align:center;margin-top: 30px;}
.instal{padding:10px;}
.footer_msg{clear:both;height:0px;}

img{border:none;}


/* code associé aux pages métier */
.suiteLink{	font-size: 10px;text-decoration: none;}
.suiteLinkActive{font-size: 11px;text-decoration: none;font-weight: bolder;}
.liMetier{margin-bottom: 15px;clear: both;}
.ThumbMetier{width: 160px;float:right;margin-left: 10px;margin-bottom: 10px;border:1px solid gray;}
.blocMetier{clear: both;}


/* code temporaire */ 

/* code métier TaPartoche */
.partitionDetail{width: 590px;height: 150px; display: block; border: 1px dotted gray;padding:5px;background-color: #BCE6AA;}

.listeBlock{width: 280px; height:50px; display:block;background-color:#BCE6AA; border: 1px solid gray;padding:5px;margin-bottom: 5px;margin-right: 5px;float:left;text-align: left;box-shadow: 0px 0px 2px #777;
	border-radius :0 5px 0 5px;
	-moz-border-radius:0 5px 0 5px;
	-webkit-border-radius:0 5px 0 5px;
	-ms-border-radius:0 5px 0 5px;
	behavior: url('http://en.tapartoche.com/util/css/PIE-1.0.0/PIE.htc');}
.listeBlock:nth-child(odd) {background-color: #D5F3C8;}
.listeBlock:HOVER {box-shadow: 0px 0px 6px #777;}

.listeBlockLarge{width: 280px; height:65px; display:block;background-color:#BCE6AA; border: 1px solid gray;padding:5px;margin-bottom: 5px;margin-right: 5px;float:left;text-align: left;box-shadow: 0px 0px 2px #777;
	border-radius :0 5px 0 5px;
	-moz-border-radius:0 5px 0 5px;
	-webkit-border-radius:0 5px 0 5px;
	-ms-border-radius:0 5px 0 5px;
	behavior: url('http://en.tapartoche.com/util/css/PIE-1.0.0/PIE.htc');}
.listeBlockLarge:nth-child(odd) {background-color: #D5F3C8;}
.listeBlockLarge:HOVER {box-shadow: 0px 0px 6px #777;}

.listeBlockFullLine{width: 590px; display:block; background-color:#BCE6AA; border: 1px solid gray; padding: 5px;margin-bottom: 10px;box-shadow: 0px 0px 2px #777;text-align: left;
	border-radius :0 5px 0 5px;
	-moz-border-radius:0 5px 0 5px;
	-webkit-border-radius:0 5px 0 5px;
	-ms-border-radius:0 5px 0 5px;
	behavior: url('http://en.tapartoche.com/util/css/PIE-1.0.0/PIE.htc');}
.listeBlockFullLine:nth-child(odd) {background-color: #D5F3C8;}
.listeBlockFullLine:HOVER{box-shadow: 0px 0px 6px #777;}

.DownloadPdf{width: 280px; height:45px; display:block;background-color:#BCE6AA; border: 1px solid gray;padding:5px;margin-bottom: 5px;margin-right: 5px;float:left;text-align: left;box-shadow: 0px 0px 2px #777;
	border-radius :0 5px 0 5px;
	-moz-border-radius:0 5px 0 5px;
	-webkit-border-radius:0 5px 0 5px;
	-ms-border-radius:0 5px 0 5px;
	behavior: url('http://en.tapartoche.com/util/css/PIE-1.0.0/PIE.htc');}
.DownloadPdf:HOVER {box-shadow: 0px 0px 6px #777;}

.EcouteMidi{width: 280px; height:45px; display:block;background-color:#BCE6AA; border: 1px solid gray;padding:5px;margin-bottom: 5px;margin-right: 5px;float:left;text-align: left;box-shadow: 0px 0px 2px #777;
	border-radius :0 5px 0 5px;
	-moz-border-radius:0 5px 0 5px;
	-webkit-border-radius:0 5px 0 5px;
	-ms-border-radius:0 5px 0 5px;
	behavior: url('http://en.tapartoche.com/util/css/PIE-1.0.0/PIE.htc');}
.EcouteMidi:HOVER {box-shadow: 0px 0px 6px #777;}


.boxMessage{width: 590px;height:300px;display: block;padding: 5px;background-color: #BCE6AA;border: 1px solid gray; box-shadow: 0px 0px 3px #777;margin-bottom: 20px;overflow: auto;}

#tableMessagerie tr:nth-child(odd) {background-color: #D5F3C8;}
#tableMessagerie{width:590px;}


#multiLangage{width:200px;height:50px;padding: 5px;display:block;position: absolute;top:80px;left: 760px;}
.imgMLA{width: 40px;float: left;margin: 2px;}
.imgML{width: 20px;float: left;margin: 2px;border: none;}

/* code relatif au ratting des partitions */
#rattingFramePartition{width: 250px; height:200px; display: block; float:right; border: 1px solid gray; margin-left: 10px; overflow: hidden;
	border-radius :0 15px 0 15px;
	-moz-border-radius:0 15px 0 15px;
	-webkit-border-radius:0 15px 0 15px;
	-ms-border-radius:0 15px 0 15px;
	behavior: url('http://en.tapartoche.com/util/css/PIE-1.0.0/PIE.htc');}
.rattingBoxPartition{width:230px; height:170px; display: block; text-align:left; overflow:hidden; position: relative; left: 5px;}
.rattingBoxPartition h3{text-align:center;}
.rattingBoxPartition table {background-color: #D5F3C8; width: 220px;}
.rattingSelect{width: 120px;}
.rattingAvis{font-weight:normal;}

/* les différents formats pub du site*/
#ads_header{width:728px;height:90px;display:block;position: relative;left: 20px;top:10px;}
#ads_menu{width: 300px;height: auto;display: block;}
#ads_Partition{width: 468px;height:60px;display: block;position:relative;left: 61px;}

/* Code lié aux réseaux sociaux */
#SocialLink{background-color: #ffffff;filter: alpha(opacity=80);filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);opacity:0.80;}
#SocialLink img{border:none;}
#SocialLinkF{width: 300px;}
#SocialLinkF img{border:none;}
#SocialPlusone{}
#twitter{}
#likeFB{position:relative;top:2px;}
#SocialFrame{width:0px;height:0px;border:1px solid #FFFFFF;overflow: hidden;}

/* code lié au Tutos flute à bec + autre tutos */
.mapimg{padding:15px; margin-bottom:10px; color:#ffffff; background-image: url('http://en.tapartoche.com/images/util/bg-box.jpg'); background-repeat: repeat-x; border: 1px solid gray; box-shadow: 0px 0px 3px #777; border-radius :0 15px 0 15px; -moz-border-radius:0 15px 0 15px; -webkit-border-radius:0 15px 0 15px;}
area:HOVER{background-color: #ffffff; border: 1px solid gray;}
.contenu6 {background-color: #f2f2f2;/*background-color: #dadada;*/}
.contenu8 {/*background-color: #f2f2f2;*/}
.background33{background-color:#BCE6AA;}
.textepetit{background-color:#D5F3C8;}

/* code lié au module de recherche par critère des partitions */
#searchAjax{
	width: 580px;
	border: 1px solid gray;
	padding:10px;
	background-color: #D5F3C8;
	color: #000000; box-shadow: 0px 0px 6px #777;
	border-radius :0 15px 0 15px;
	-moz-border-radius:0 15px 0 15px;
	-webkit-border-radius:0 15px 0 15px;
	behavior: url('http://en.tapartoche.com/util/css/PIE-1.0.0/PIE.htc');
}
#tableSearchAjax td{width: 290px;}

.listeBlockResult{
	color:#000000;
	padding:5px;
	margin-bottom: 10px;
	height:42px;
	width:565px;
	display:block;
	background-color: #BCE6AA;
	border: 1px solid gray;
	box-shadow: 0px 0px 2px #777;
	border-radius :0 5px 0 5px;
	behavior: url('http://en.tapartoche.com/util/css/PIE-1.0.0/PIE.htc');
}
.listeBlockResult:HOVER {border:1px solid gray; box-shadow: 0px 0px 6px #777;background-color: #D5F3C8;}

.inputAjax{width: 290px;}
div.autocomplete {width: 292px;background-color: white;color:#000000;border: 1px solid #888;margin: 0px;padding: 0px;z-index:6;display:none;}
div.autocomplete ul {list-style-type: none;margin: 0px;padding: 0px;max-height: 20em;overflow: auto;}
div.autocomplete ul li.selected {background-color: #e7f6b2;}
div.autocomplete ul li {list-style-type:none;display: block;margin: 0;padding: 2px;cursor: pointer;}
div.autocomplete a {text-decoration:none; color: gray;width:100%;display:block;}
div.autocomplete li:hover {background-color: #e7f6b2;}